{
  "name": "scribe-plugin-curly-quotes",
  "version": "0.1.8",
  "main": "./scribe-plugin-curly-quotes.js",
  "authors": [
    "Oliver Joseph Ash <oliverjash@icloud.com>",
    "Sébastien Cevey <seb.cevey@guardian.co.uk>"
  ],
  "license": "Apache 2.0"
}
